package com.kexun.model.xml;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

/**
 * Description:报告头. 其他身份标识信息段
 *
 * @author lgs
 * @date 2023/05/30
 */
@Data
public class HeadOtherList implements IXmlBase {

    /**
     * 其他证件类型代码
     */
    @JSONField(name= "CERTTYPECODE")
    private String otherCreTypeCode;
    /**
     * 其他证件类型描述
     */
    @JSONField(name= "CERTTYPEDESC")
    private String otherCreTypeDesc;

    /**
     * 其他证件号码
     */
    @JSONField(name= "CERTNUMBER")
    private String otherCreNumber;
}
