package com.kexun.model.xml;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

/**
 * Description:信息概要. 2.2 被追偿信息汇总
 *
 * @author lgs
 * @date 2023/06/07
 */
@Data
public class SmryRecovered implements IXmlBase {

    /**
     * 账户数合计
     */
    @JSONField(name = "ACCOUNTNUMSUM")
    private Integer accNumSum;

    /**
     * 余额合计
     */
    @JSONField(name = "BALANCESUM")
    private Integer balanceSum;

    /**
     * 业务类型数量
     */
    @JSONField(name = "BUSITYPENUM")
    private Integer busTypeNum;


    @JSONField(name = "RINFOLS")
    private SmryRecoveredList smryRecoveredList;

}
