package com.kexun.model.xml.pub;

import com.alibaba.fastjson.annotation.JSONField;
import lombok.Data;

/**
 * Description:执业资格记录
 *
 * @author lgs
 * @date 2023/06/13
 */
@Data
public class PubPractisingInf {

    /**
     * 执业资格名称
     */
    @JSONField(name = "NAME")
    private String practName;

    /**
     * 颁发机构
     */
    @JSONField(name ="ISSUER")
    private String issuer;

    /**
     * 等级代码
     */
    @JSONField(name ="LEVELCODE")
    private String levelCode;

    /**
     * 等级描述
     */
    @JSONField(name ="LEVELDESC")
    private String levelDesc;

    /**
     * 机构所在地代码
     */
    @JSONField(name ="INSLOCATIONCODE")
    private String insLocationCode;

    /**
     * 机构所在地描述
     */
    @JSONField(name ="INSLOCATIONDESC")
    private String insLocationDesc;

    /**
     * 获得日期
     */
    @JSONField(name ="YEARMONTH")
    private String getDate;

    /**
     * 到期日期
     */
    @JSONField(name ="EXPIREYEMON")
    private String expireDate;

    /**
     * 吊销日期
     */
    @JSONField(name ="REVOKEYEMON")
    private String revokeDate;

}
