package com.kexun.model;

import lombok.Data;

/**
 * Description:报文接口-卡法返回的报文结构
 *
 * @author lgs
 * @date 2023/05/10
 */
@Data
public class ReportStruct {

    /**
     * request节点内容
      */
    private Request request;

    /**
     * responseHeader信息体
     */
    private ResponseHeader responseHeader;

    /**
     * 报文体内容
     */
    private String responseBody;

    /**
     * 文件名
     */
    private String fileName;

}
