package com.kexun.model.ro;

import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description: 历史记录查询RO
 *
 * @author lgs
 * @date 2023/05/26
 */
@Data
public class BusInfoModifyHisRO implements Serializable {

    @ApiModelProperty(value = "业务编号")
    private String businessNum;

    @ApiModelProperty(value = "业务类型")
    private String businessType;

    @ApiModelProperty(value = "页码", example = "1")
    private String pageNo;

    @ApiModelProperty(value = "大小", example = "1")
    private String pageSize;
}
