package com.kexun.model.vo;

import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;

/**
 * Description: 字段定义返回前端VO
 *
 * @author lgs
 * @date 2023/06/30
 */
@Data
public class FieldVO implements Serializable {

    @ApiModelProperty(value = "字段定义表ID")
    private Long fieldDefineId;

    @ApiModelProperty(value = "字段模板ID")
    private Long fieldTemplateId;

    @ApiModelProperty(value = "字段模板编号")
    private String templateNo;

    @ApiModelProperty(value = "字段编号")
    private String fieldNo;

    @ApiModelProperty(value = "字段名")
    private String name;

    @ApiModelProperty(value = "字段类型 1-基础字段;2-衍生字段")
    private String type;
}
