package com.kexun.model.xml;

import com.alibaba.fastjson.annotation.JSONField;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableName;
import com.kexun.annotation.CrXmlSign;
import com.kexun.entity.BaseEntity;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.EqualsAndHashCode;

/**
 * <p>
 * 居住信息 
 * </p>
 *
 * @author lgs
 * @since 2023-05-31
 */
@Data
public class BaseResidenceInf {

    private static final long serialVersionUID = 1L;

    /**
     * 居住状况代码
     */
    @JSONField(name = "RESISTATUSCODE")
    private String resiStatusCode;

    /**
     * 居住状况描述
     */
    @JSONField(name = "RESISTATUSDESC")
    private String resiStatusDesc;

    /**
     * 居住地址
     */
    @JSONField(name = "ADDRESS")
    private String address;

    /**
     * 住宅电话
     */
    @JSONField(name = "TELNUM")
    private String telNum;

    /**
     * 信息更新日期
     */
    @JSONField(name = "UPDATEDATEINFO")
    private String updateDateInfo;


}
