package com.kexun.model.xml;

import com.alibaba.fastjson.annotation.JSONField;
import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;

/**
 * Description:
 *
 * @author lgs
 * @date 2023/06/07
 */
@Data
public class OverdraftInfo {

    /**
     * 账户类型代码
     */
    @JSONField(name = "ACCTYPECODE")
    private String accTypeCode;

    /**
     * 账户类型描述
     */
    @JSONField(name ="ACCTYPEDESC")
    private String accTypeDesc;

    /**
     * 账户数
     */
    @JSONField(name ="ACCSUM")
    private Integer accSum;

    /**
     * 月份数
     */
    @JSONField(name ="MONTHSUM")
    private Integer monthSum;

    /**
     * 单月最高逾期(透支)总额
     */
    @JSONField(name ="OVERDRAFTMAX")
    private BigDecimal overdraftMax;

    /**
     * 最长逾期(透支)月数
     */
    @JSONField(name ="OVERMONTH")
    private Integer overMonth;

}
