package com.kexun.model.xml.trs;

import com.alibaba.fastjson.annotation.JSONField;
import com.baomidou.mybatisplus.annotation.TableField;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

/**
 * Description:特殊事件说明信息
 *
 * @author lgs
 * @date 2023/06/12
 */
@Data
public class TrsSpecEvtDetail {

    /**
     * 账户编号
     */
    @JSONField(name = "ACCTNO")
    private String acctNo;

    /**
     * 特殊事件发生月份
     */
    @JSONField(name = "SPECIALEVENTMON")
    private String specialEventMon;

    /**
     * 特殊事件类型代码
     */
    @JSONField(name = "SPECIALEVENTTYPECODE")
    private String specialEventTypeCode;

    /**
     * 特殊事件类型描述
     */
    @JSONField(name = "SPECIALEVENTTYPEDESC")
    private String specialEventTypeDesc;
}
